﻿body{
    background-color:black !important;
}
html, body, header {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    text-align: center;
}
h1 {
    color: #d3ae87 !important;
}
#wedo h2 {
    color: #d3ae87 !important;
}

h3 {
     color: #d3ae87 !important;
    text-transform: uppercase;
}
#vision p {
    color: #d3ae87 !important;
}

p{
    color:white!important;
}

#text1 p {
    color:white!important;
}
/* Navigation */




/* Jumbotrom */

.background {

    position: relative;
}

    .background .container {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }

        .background .container h1 {
            color: #FFF;
            font-size: 5em;
            line-height: 105%;
            margin-bottom: 0;
            text-align: center;
        }

        .background .container h2 {
            color: #FFF;
            font-size: 3em;
            line-height: 105%;
            margin-bottom: 0;
            text-align: center;
        }

        .background .container p {
            margin-top: 0;
            color: #FFF;
            text-align: center;
        }

.jumbotron {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('images/Building.jpg');
    height: 600px;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    margin-top: 0;
}

.container p{
    color:#FFF;
}


/* Section About*/
.sectionAbout {
    margin-bottom: 50px;
    background-color:black;
}

    .sectionAbout h3 {
        margin-bottom: 30px;
        
    }

.serviceBox {

    margin-top: 20px;
    text-align: center;
    position: relative;
}

    .serviceBox .service-icon {
        background-color:white;
        width: 80px;
        height: 80px;
        border-radius: 50%;
        padding: 10px;
        margin: 0 auto 45px;
        border: 2px solid rgba(0,0,0,0.7);
        box-shadow: 0 0 2px 2px rgba(0,0,0,0.3);
        z-index: 1;
        position: relative;
        transition: all 0.5s ease 0s;
    }

        .serviceBox .service-icon span {
            display: block;
            width: 100%;
            height: 100%;
            font-size: 30px;
            color: rgba(0,0,0,0.8);
        }

            .serviceBox .service-icon span i {
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
            }

    .serviceBox .title {
        font-size: 20px;
        color: white;
        text-transform: uppercase;
        margin: 0 0 10px 0;
    }

    .serviceBox .description {
        font-size: 15px;
        color: white;
        padding: 0 10px;
        margin: 0;
    }

/*Section Banner*/
.banner p{
    color:azure!important
}
.banner {
    height: 150px;

    color: #FFF;
    text-align: center;
    padding-top: 30px;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

    .banner h1 {
        font-size: 3em;
    }
/*Section Travel Options*/

.travelOptions h3 {
    margin-bottom: 50px;
}

.travelOptions p {
    text-align: justify;
    margin-bottom: 50px;
}

.travelOptions h6 {
    font-weight: bold;
}

/*Section Testimonials*/

.testimonials {

    margin: 50px 0;
}

.col-center {
    margin: 0 auto;
    float: none !important;
}

.carousel {
    margin: 50px auto;
    padding: 0 70px;
}

    .carousel .item {
        color: #999;
        font-size: 14px;
        text-align: center;
        overflow: hidden;
        min-height: 290px;
    }

        .carousel .item .img-box {
            width: 135px;
            height: 135px;
            margin: 0 auto;
            padding: 5px;
            border: 1px solid #ddd;
            border-radius: 50%;
        }

    .carousel .img-box img {
        width: 100%;
        height: 100%;
        display: block;
        border-radius: 50%;
    }

    .carousel .testimonial {
        padding: 30px 0 10px;
    }

    .carousel .overview {
        font-style: italic;
    }

        .carousel .overview b {
            text-transform: uppercase;
            color: #7AA641;
        }

    .carousel .carousel-control {
        width: 40px;
        height: 40px;
        margin-top: -20px;
        top: 50%;
        background: none;
    }

.carousel-control i {
    font-size: 68px;
    line-height: 42px;
    position: absolute;
    display: inline-block;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 0 3px 3px #e6e6e6, 0 0 0 #000;
}

.carousel .carousel-indicators {
    bottom: -40px;
}

.carousel-indicators li, .carousel-indicators li.active {
    width: 10px;
    height: 10px;
    margin: 1px 3px;
    border-radius: 50%;
}

.carousel-indicators li {
    background: #999;
    border-color: transparent;
    box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}

    .carousel-indicators li.active {
        background: #555;
        box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
    }

    #title1 {
        color:white;
    }

    /*testimonals*/
.heading {
    text-align: center;
    color: #454343;
    font-size: 30px;
    font-weight: 700;
    position: relative;
    margin-bottom: 70px;
    text-transform: uppercase;
    z-index: 999;
}

.white-heading {
    color: #ffffff;
    z-index:1;
}

.heading:after {
    content: ' ';
    position: absolute;
    top: 100%;
    left: 50%;
    height: 40px;
    width: 180px;
    border-radius: 4px;
    transform: translateX(-50%);
    background: url(img/heading-line.png);
    background-repeat: no-repeat;
    background-position: center;
}

.white-heading:after {
    background: url(images/heading-line-white.png);
    background-repeat: no-repeat;
    background-position: center;
}

.heading span {
    font-size: 18px;
    display: block;
    font-weight: 500;
}

.white-heading span {
    color: #ffffff;
}
/*-----Testimonial-------*/

.testimonial:after {
    position: absolute;
    top: -0 !important;
    left: 0;
    content: " ";
    background: url(img/testimonial.bg-top.png);
    background-size: 100% 100px;
    width: 100%;
    height: 100px;
    float: left;
    z-index: 99;
}

.testimonial {
    min-height: 375px;
    position: relative;

    padding-bottom: 50px;

}
.carousel-inner p{
    color:white!important;
}

#testimonial4 .carousel-inner:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

#testimonial4 .carousel-inner:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}

#testimonial4 .carousel-inner .item {
    overflow: hidden;
}

.testimonial4_indicators .carousel-indicators {
    left: 0;
    margin: 0;
    width: 100%;
    font-size: 0;
    height: 20px;
    bottom: 15px;
    padding: 0 5px;
    cursor: e-resize;
    overflow-x: auto;
    overflow-y: hidden;
    position: absolute;
    text-align: center;
    white-space: nowrap;
}

    .testimonial4_indicators .carousel-indicators li {
        padding: 0;
        width: 14px;
        height: 14px;
        border: none;
        text-indent: 0;
        margin: 2px 3px;
        cursor: pointer;
        display: inline-block;
        background: #ffffff;
        -webkit-border-radius: 100%;
        border-radius: 100%;
    }
    }

    .testimonial4_indicators .carousel-indicators .active {
        padding: 0;
        width: 14px;
        height: 14px;
        border: none;
        margin: 2px 3px;
        background-color: #9dd3af;
        -webkit-border-radius: 100%;
        border-radius: 100%;
    }

    .testimonial4_indicators .carousel-indicators::-webkit-scrollbar {
        height: 3px;
    }

    .testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb {
        background: #eeeeee;
        -webkit-border-radius: 0;
        border-radius: 0;
    }

.testimonial4_control_button .carousel-control {
    top: 175px;
    opacity: 1;
    width: 40px;
    bottom: auto;
    height: 40px;
    font-size: 10px;
    cursor: pointer;
    font-weight: 700;
    overflow: hidden;
    line-height: 38px;
    text-shadow: none;
    text-align: center;
    position: absolute;
    background: transparent;
    border: 2px solid #ffffff;
    text-transform: uppercase;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
    transition: all 0.6s cubic-bezier(0.3,1,0,1);
}

    .testimonial4_control_button .carousel-control.left {
        left: 7%;
        top: 50%;
        right: auto;
    }

    .testimonial4_control_button .carousel-control.right {
        right: 7%;
        top: 50%;
        left: auto;
    }

        .testimonial4_control_button .carousel-control.left:hover,
        .testimonial4_control_button .carousel-control.right:hover {
            color: #000;
            background: #fff;
            border: 2px solid #fff;
        }

.testimonial4_header {
    top: 0;
    left: 0;
    bottom: 0;
    width: 550px;
    display: block;
    margin: 30px auto;
    text-align: center;
    position: relative;
}

    .testimonial4_header h4 {
        color: #ffffff;
        font-size: 30px;
        font-weight: 600;
        position: relative;
        letter-spacing: 1px;
        text-transform: uppercase;
    }

.testimonial4_slide {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 70%;
    margin: auto;
    padding: 20px;
    position: relative;
    text-align: center;
}

    .testimonial4_slide img {
        top: 0;
        left: 0;
        right: 0;
        width: 136px;
        height: 136px;
        margin: auto;
        display: block;
        color: #f2f2f2;
        font-size: 18px;
        line-height: 46px;
        text-align: center;
        position: relative;
        border-radius: 50%;
        box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
        -moz-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
        -o-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
        -webkit-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    }

    .testimonial4_slide p {
        color: #ffffff;
        font-size: 20px;
        line-height: 1.4;
        margin: 40px 0 20px 0;
    }

    .testimonial4_slide h4 {
        color: #ffffff;
        font-size: 22px;
    }

.testimonial .carousel {
    padding-bottom: 50px;
}

.testimonial .carousel-control-next-icon, .testimonial .carousel-control-prev-icon {
    width: 35px;
    height: 35px;
}
/* ------testimonial  close-------*/

.vision {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(images/team.jpg) !important;
    background-size: cover;
    background-repeat: no-repeat;
}

 p{
    color:rgba(0, 0, 0, 0.7) !important;
}